<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Many Deaths of Laila Starr</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/The-Many-Deaths-of-Laila-Starr-5/digital-comic/958455</Web>
  <Summary>What will Laila Starr do when she's finally given the chance to resume the mantle of Death?

Finding herself back in the world, Laila searches out Darius and discovers that for the first time she will be witnessing the death of someone close to her.

When they are both given a chance at immortality, their individual decisions lead to a surprising and touching series finale.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB958455], [ASINB09BBYC8Q6]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Science Fiction, Supernatural/Occult</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
